Source Codes World
Back to Script


Configuring PHP with ORACLE 8i Support - This article will briefly describe how to compile PHP with ORACLE 8i support. The author writes "when i try to compile php with oracle support on Solaris 2.6 i got lots of problems. after tedious search in internet i have found solution. I have following configuration: ORACLE 8.1.6; PHP 4.0.6; Apache 1.3.19 (Already Installed)."
Disclaimer: You are watching a site outside Vyom Network. We are not affiliated with the authors of this page nor responsible for its content.